> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# CONTROLLER.DEXSCR.GET_LINK_UPDATES.SUMMARY

> DexScreener で最近更新されたトークンプロフィールのリンクを取得します



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/dexscr/{chain}/link-updates
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/dexscr/{chain}/link-updates:
    get:
      tags:
        - DexScreener
      summary: DexScreener - リンク更新
      description: DexScreener で最近更新されたトークンプロフィールのリンクを取得します
      operationId: get.dexscr.link-updates
      parameters:
        - name: chain
          in: path
          description: サポートされているネットワークに記載されているチェーン名
          required: true
          schema:
            $ref: '#/components/schemas/ChainSymbol'
          example: sol
        - name: limit
          in: query
          description: 返却する結果の件数
          required: false
          schema:
            type: integer
            format: int64
            default: 20
            maximum: 100
            minimum: 1
          style: form
      responses:
        '200':
          description: 成功レスポンス
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DexscrLinkUpdate'
components:
  schemas:
    ChainSymbol:
      type: string
      description: Supported blockchain chains
      enum:
        - sol
        - eth
        - bsc
    DexscrLinkUpdate:
      type: object
      required:
        - chain
        - tokenAddress
      properties:
        chain:
          type: string
          description: ブロックチェーンネットワーク識別子
          example: sol
        description:
          type:
            - string
            - 'null'
          description: トークンの説明
        header:
          type:
            - string
            - 'null'
          description: トークンヘッダー画像 URL
        icon:
          type:
            - string
            - 'null'
          description: トークンアイコン URL
        links:
          description: トークンのソーシャルリンク（JSON 形式）
        openGraph:
          type:
            - string
            - 'null'
          description: トークン Open Graph 画像 URL
        tokenAddress:
          type: string
          description: トークンコントラクトアドレス
          example: So11111111111111111111111111111111111111112
        url:
          type:
            - string
            - 'null'
          description: DexScreener トークンページ URL
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````